<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006086319</ID>
<TITRE_TA>Chapitre VII : Rémunération.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="1984-01-27" etat="MODIFIE" fin="1987-07-16" id="LEGIARTI000006366951" num="87" origine="LEGI"/>
<LIEN_ART debut="1987-07-16" etat="ABROGE" fin="2022-03-01" id="LEGIARTI000006366952" num="87" origine="LEGI"/>
<LIEN_ART debut="1984-01-27" etat="MODIFIE" fin="1987-07-16" id="LEGIARTI000006366953" num="88" origine="LEGI"/>
<LIEN_ART debut="2006-04-15" etat="MODIFIE" fin="2010-07-07" id="LEGIARTI000006366959" num="88" origine="LEGI"/>
<LIEN_ART debut="2010-07-07" etat="MODIFIE" fin="2015-01-01" id="LEGIARTI000022447032" num="88" origine="LEGI"/>
<LIEN_ART debut="2015-01-01" etat="MODIFIE" fin="2016-04-22" id="LEGIARTI000028651031" num="88" origine="LEGI"/>
<LIEN_ART debut="2016-04-22" etat="MODIFIE" fin="2019-08-08" id="LEGIARTI000032443321" num="88" origine="LEGI"/>
<LIEN_ART debut="2019-08-08" etat="ABROGE" fin="2022-03-01" id="LEGIARTI000038922251" num="88" origine="LEGI"/>
<LIEN_ART debut="1994-12-28" etat="MODIFIE" fin="1996-12-17" id="LEGIARTI000006366956" num="88" origine="LEGI"/>
<LIEN_ART debut="2003-08-02" etat="MODIFIE" fin="2006-04-15" id="LEGIARTI000006366958" num="88" origine="LEGI"/>
<LIEN_ART debut="1990-12-02" etat="MODIFIE" fin="1994-12-28" id="LEGIARTI000006366955" num="88" origine="LEGI"/>
<LIEN_ART debut="1987-07-16" etat="MODIFIE" fin="1990-12-02" id="LEGIARTI000006366954" num="88" origine="LEGI"/>
<LIEN_ART debut="1996-12-17" etat="MODIFIE" fin="2003-08-02" id="LEGIARTI000006366957" num="88" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000320434" date_publi="1984-01-27" date_signature="1984-01-26" ministere="" nature="LOI" nor="" num="84-53" num_parution_jo="">
<TITRE_TXT c_titre_court="LOI n° 84-53 du 26 janvier 1984" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000320434">LOI n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale </TITRE_TXT>
<TITRE_TXT c_titre_court="Loi n° 84-53 du 26 janvier 1984" debut="1984-01-27" fin="2222-02-22" id_txt="LEGITEXT000006068842">Loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale (1).</TITRE_TXT>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
